
Ryzom - Bug # 392

Status: Closed Priority: Normal
Author: Spex Category: Build
Created: 02/24/2009 Assignee:
Updated: 09/30/2010 Due date:
Subject: Remove CppUnit dependency in cmake files
Description

Remove/comment out CppUnit dependencies in the cmake files, because we use CppTest.

History
#1 - 02/24/2009 11:14 pm - Spex
- Assignee set to Spex

int-e handed me a patch (see the attached files)

#2 - 02/24/2009 11:30 pm - Spex
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1074.

#3 - 05/11/2009 04:50 pm - sfb

Applied in changeset r1431.

#4 - 05/11/2009 04:50 pm - sfb
- Status changed from Resolved to Closed

Removed the commented line out and deleted the FindCppUnit package as it is no longer necessary.

#5 - 09/29/2010 09:29 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#6 - 09/30/2010 11:54 am - kervala
- Assignee deleted (Spex)
- Target version set to Version 0.7.0

Files
0001-CMakeList-tweaks.patch 1.4 kB 02/24/2009 Spex
